Results 1 to 19 of 19
  1.    #1  
    hey need some help here. My sprint pre running 2.1.0 is stuck on boot screen. Tried pulling battery, didn't help. Looks like it needs a visit to a doctor. Since I can't turn off backup, should I doctor it back to 1.4.5? Or what should I do? Thanks all!
  2. #2  
    not sure what doctor to use, but I had a issue when switching kernels with it being stuck at the boot screen too. I took out the battery then open up the slider plugged it in the wall then turned on the phone and hit a few buttons on the keypad random until it got past the pinguen (took a bit so be patient) then it got to the HP logo and booted up (that took a minute too). Try that since that worked for me.
  3.    #3  
    wait you turn fone back on without battery? And that worked? Or am I missing something?
  4. #4  
    You have to have it plugged into the wall to do that.
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  5. #5  
    Quote Originally Posted by chertik0ff View Post
    wait you turn fone back on without battery? And that worked? Or am I missing something?
    right put the battery back, in plug it into the wall, open up the slider and hit buttons on the keyboard randomly and see if that helps boot up your device. It took a while but it worked for me so be patient.
  6.    #6  
    Quote Originally Posted by sledge007 View Post
    You have to have it plugged into the wall to do that.
    ok I will try that. Any idea of what penguin he is talking about? All I see is a battery with exclamation mark. Can't seem to get rid of it!
  7.    #7  
    [QUOTE= so be patient.[/QUOTE]

    Ok. I will try that now. Thanks! It does go to hp logo which is flashing... This is where it got stuck before as well. I will wait a while
  8. #8  
    Quote Originally Posted by chertik0ff View Post
    ok I will try that. Any idea of what penguin he is talking about? All I see is a battery with exclamation mark. Can't seem to get rid of it!
    does the battery cover the whole screen (like pic attached) I believe that means your battery is either low, dead, or not being detected try keeping it plugged in the wall for awhile if it dosent come off after you restart your phone. The Penguin is what I get is before the HP logo that glows on 2.1.
    Attached Images Attached Images
    • File Type: jpg 7.jpg (21.8 KB, 14 views)
  9. #9  
    Quote Originally Posted by chertik0ff View Post
    Ok. I will try that now. Thanks! It does go to hp logo which is flashing... This is where it got stuck before as well. I will wait a while
    yes give it about 5 or 10 mins as long as its glowing and dosent reboot the phone to the begining, your phone will boot up. Once it does go right to govanah and make sure you set the speed to 600 set.
  10.    #10  
    OK, car charger didn't do it for me. I will get home and plug into wall outlet without touchstone and see what happens. If still stuck, will dr the phone. I'm just afraid of losing palm profile access.
  11. #11  
    def try the wall charger (because of a higher voltage) though before you doctor regarding you palm profyle ask someone in the convert to 2.1 forum about that, you may be able to go to the website on a computer and just log off but Im not sure at all regarding that.
  12. #12  
    Which Doctor?

    The one produced and used in the updating process.
  13. Kujila's Avatar
    Posts
    400 Posts
    Global Posts
    401 Global Posts
    #13  
    When my 2.1 installs screw up, I doctor to 1.4.5 and then back to to 2.1.0, since for whatever reason, re-doctoring 2.1 with 2.1 freezes my webos doctor :/
  14.    #14  
    I re-doctored to 1.4.5. I was able to log in into my profile but it didn't find any of my apps :-( So, now I am doctoring back up to 2.1.0. I have a feeling I will need to repurchase a good chunk of my stuff... I guess I will see soon enough. At 64% right now.
  15. Kujila's Avatar
    Posts
    400 Posts
    Global Posts
    401 Global Posts
    #15  
    You shouldn't have to repurchase anything

    Go here:

    https://ps.palmws.com/palmcsext/cons...oginPage.iface

    Login and see what version it displays your phone. If it's not "9.9.9" you can get your app purchases working in 2.1, hopefully.

    Hope it works out for you
  16.    #16  
    Quote Originally Posted by Kujila View Post
    You shouldn't have to repurchase anything

    Go here:

    https://ps.palmws.com/palmcsext/cons...oginPage.iface

    Login and see what version it displays your phone. If it's not "9.9.9" you can get your app purchases working in 2.1, hopefully.

    Hope it works out for you
    Should i use the phone to go to that site? Thank you!
  17.    #17  
    Quote Originally Posted by Kujila View Post
    You shouldn't have to repurchase anything

    Go here:

    https://ps.palmws.com/palmcsext/cons...oginPage.iface

    Login and see what version it displays your phone. If it's not "9.9.9" you can get your app purchases working in 2.1, hopefully.

    Hope it works out for you
    So it says my version is 1.4.5
    How do I get my apps back now?
  18. Kujila's Avatar
    Posts
    400 Posts
    Global Posts
    401 Global Posts
    #18  
    Finish the 2.1 guide by changing /etc/palm-build-info to trick your phone into thinking it's 2.1 (It will show as 1.4.5 on that website, and 2.1 on your phone, when done correctly!) then you can open the App Catalog and re-download your applications. Instead of "Purchase for $x.xx" it should say "Download for free"
  19. #19  
    Quote Originally Posted by chertik0ff View Post
    So it says my version is 1.4.5
    How do I get my apps back now?
    That depends on what you want to do:
    If you want 1.4.5 on your phone redoctor to 1.4.5, login to your profile, and watch the apps download.
    If you want 2.1 on your phone, redoctor to 1.4.5 as folks are suggesting, then doctor up to 2.1 with your own doctor created by the process outlined at this wiki: WebOS 2 Upgrade - WebOS Internals. Your apps should still be available if you're using a device that had applications previously.

    Edit: sorry, i didn't understand that you already have 2.1 on your device. Follow Kujila's advice.
    Last edited by NickVTPre; 03/06/2011 at 08:51 PM. Reason: update.

Posting Permissions